<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Base</title>
  <link href="../CSS/BaseCSS.css" rel="stylesheet">
  <link href="../CSS/GameCSS.css" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Urbanist:wght@500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500&family=Vina+Sans&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Anton&family=Josefin+Sans:wght@600&family=Urbanist:wght@200&family=Vina+Sans&display=swap" rel="stylesheet">

  <script defer src="../Javascripts/ScrollAnimation.js"></script>'

  <link rel="icon" href="../Resources/cleopatra.png" type="image/x-icon">

</head>
<body>
<ul class="nav">
  <a href="Home.html" class="nav"><div class="navtransform"><div class="homenav">Home</div></div></a>
  <a href="Team.html" class="nav"><div class="navtransform">Our Team</div></a>
  <a href="Game.html" class="nav"><div class="navtransform">Game</div></a>
  <a href="Project.html" class="nav"><div class="navtransform">Project</div></a>
  <a href="Stats.html" class="nav"><div class="navtransform">Stats</div></a>
  <a href="Installation.html" class="nav"><div class="navtransform">Download</div></a>
</ul>

<div class="wrapper">
  <div class="space"></div>
<div class="Gametitle">HOW TO PLAY?</div>
<div class="Gametitle2"><a href="#down">Find out below<br>▼</a></div>
  <div class="space"></div>
  <div class="space"></div>
  <div class="space"></div>
  <div id="down" class="space"></div>
  <div class="smalltitles">Components</div>


  <div class="smalltexts">
    <p class='hidden'>
      There are 6 cards: 2 Senators, 2 Praetors, and 2 Quaestors.
      To earn the influence bonus of 2 victory points, a player must win at least 3 cards from the group on her influence bonus card.
    </p>

    <p class='hidden'>
      Shuffle the 6 influence bonus cards, give one face-down to each player, who looks at it and keeps it secret from his opponent.
      Place the 4 unused cards face-down in the box.
    </p>

    <p class='hidden'>
      Shuffle the eight vote of confidence cards and place them face-down on the table next to the patrician cards as shown.
    </p>

    <p class='hidden'>
      Each player places 5 of the cards (valued 1 through 5) face-down on her side of the patrician groups, one card to each group.
      Each player takes her remaining 5 cards (valued 1 through 5) as her starting hand for the game.
    </p >

    <p class='hidden'>
      The players alternate turns placing influence cards on one or two patrician groups.
      When a patrician group is selected for a vote of confidence, the player with the most influence on the group will win the voice one of the patricians (their card) from that group.
    </p>

  </div>


  <div class="space"></div>
  <div class="smalltitles">The board</div>

  <div class="wrapRow">
    <div class="boardpic" ></div>

  </div>



  <div class="space"></div>
  <div class="smalltitles">Rules</div>
  <div class="smalltexts">
    <p class='hidden'>
      A vote of confidence can be initiated in two ways in the game.
      The first method is by drawing a "vote of confidence" card that corresponds to a specific group.
      <br>
      The second method is through a special vote of confidence triggered when a patrician group accumulates a total of 8 influence cards from both players.
      If two groups reach 8 cards simultaneously, both votes are called together.
    </p>

    <p class='hidden'>
      When a vote of confidence is called for a patrician group, the following steps are followed to resolve it:

      <ul>
    <li class='hidden'>Both players reveal all face-down influence cards belonging to the affected group, making all influence cards face-up.</li>
    <br>
    <li class='hidden'>Each player calculates the sum of the influence cards they possess for that group.</li>
    <br>
    <li class='hidden'>The player with the highest sum of influence wins the support of one patrician from the group, taking one patrician card and placing it in front of them.</li>
    <br>
    <li class='hidden'>The winning player discards their highest-numbered influence card from the group.</li>
    <br>
    <li class='hidden'>The losing player discards their lowest-numbered influence card from the group.</li>
    <br>
    <li class='hidden'>Both players place their discarded cards face-up in their respective discard piles.</li>
    <br>
    <li class='hidden'>Any remaining influence cards for the group remain face-up, and the game continues.</li>
    <br>
    <li class='hidden'>If both players have equal sums of influence, neither player wins the vote of confidence. All influence cards for the patrician group remain face-up, and the game continues.</li>
    </ul>
    </p>



  </div>
  <div class="space"></div>
  <div class="smalltitles">Action Cards</div>
  <div class="smalltexts">
    <ul>
    <li class='hidden'>Assassination Card</li>
    <p class='hidden'>
      Remove one of your opponent's face-up influence cards from the game.
      Your opponent puts the influence card on her discard pile. This cannot be done if your opponent has no face-up influence cards.
    </p>

      <li class='hidden'>Spy Card</li>
    <p class='hidden'>
      Search your opponent's hand, select one card and remove it from the game (she places it on her discard pile).

      Your opponent now draws a card from either her influence deck or her action deck to replace the lost card.
    </p>

      <li class='hidden'>Wrath of God</li>
      <p class='hidden'>
        Remove all influence cards from one group: both yours and those of your opponent.
        The cards are placed in the players' respective discard piles.
      </p>

    </ul>

  </div>
  <div class="space"></div>
  <div class="smalltitles">Philosopher Influence Card</div>
  <div class="smalltexts">
    <p class='hidden'>
      The philosopher card is like other influence cards, except it has a value of 0.
      It may be placed face-up or -down next to a group. Most often it is placed face-down for secrecy and protection.
    </p>

    <p class='hidden'>
      When a vote of confidence is called for a group that has a philosopher card on one side or the other, the philosopher "reinterprets" the result.
      Thus, the player with the smallest sum will win the voice of the patrician and the card representing it.
    </p>

    <p class='hidden'>
      The player with the larger influence must, although she lost, discard her highest influence card; the player with the lower influence discards her lowest influence card.
      The philosopher card is also discarded.
    </p>
  </div>

  <div class="space"></div>
  <div class="smalltitles">End of the game</div>
  <div class="smalltexts" >
    <ul class='hidden'>The game ends in one of the following ways:
    <br>
      <br>

      <li class='hidden'>All patrician cards have been won by the players.</li>
      <li class='hidden'>Both players have no more influence cards.</li>
    </ul>

    <p class='hidden'>
      If a player has no more influence cards in her hand or influence deck, she may no longer play; her opponent, however, continues to take turns as normal until the game ends.
      The player with the most victory points wins.
    </p>

    <p class='hidden'>
      The requirements for majority or "all" victory points are based on the total for each group not just those won in the game.
      Patrician cards, which were not won by either player are not counted.
    </p>

    <iframe class=video width="1000" height="100" src="https://www.youtube.com/embed/KHz8cGgpBx8" frameborder="0" allowfullscreen ></iframe>
</div>

</div>
<div class="copyright">Caesar & Cleopatra © 2023</div>

</body>
</html>